
Redmine - Defect #8997

01/01MEETING

2011-08-07 10:04 - mis powertip

Status: Closed Start date: 2011-08-07

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version:  

Description

01/01 MEETING

History

#1 - 2011-08-09 16:59 - Adam Piotr Żochowski

- Status changed from New to Resolved

- % Done changed from 0 to 100

This is not a demo system. Please do not pollute.

#2 - 2011-08-15 13:54 - Etienne Massip

- Status changed from Resolved to Closed

- Assignee deleted (mis powertip)

- % Done changed from 100 to 0

- Resolution set to Invalid

Files

star.txt 243 Bytes 2011-08-07 mis powertip

Powered by TCPDF (www.tcpdf.org)

2025-05-17 1/1

http://www.tcpdf.org

